body {
	font-size: 16px;
	background-position: 50% 0px;
	background-repeat: no-repeat;
	/*background-color: #B9B9BA;*/
	background-color: #000;
	color: #FFF;
	line-height: 1;
	font-family: Arial;
}

#wrapper {
	min-height: 100%;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
  	margin-bottom: -54px; 
}

body a {
    color: #005288; 
}

body p {
    padding: 9px;
    padding-top: 4.5px; 
}

body ul {
    padding: 9px; 
}
    
body ul li {
      margin-bottom: 4.5px; 
}

body ul li:last-child {
        margin-bottom: 0; 
}

body #head_container #head #nav {
  padding: 0;
  /* Webkit (Safari, Chrome) */
  -webkit-box-shadow: #232323 -3px 3px 15px;
  /* Gecko (Firefox, Camino) */
  -moz-box-shadow: #232323 -3px 3px 15px;
  /* CSS3 */
  box-shadow: #232323 -3px 3px 15px;
  border-bottom-left-radius: 9px;
  -moz-border-radius-bottomleft: 9px;
  -webkit-border-bottom-left-radius: 9px; 
}
body #head_container #head #nav li {
    display: block;
    margin: 0;
    float: left;
    font-size: 15px !important;
    font-weight: bold !important;
    display: block;
    height: 36px;
    line-height: 37px;
    text-transform: uppercase; 
}

body #head_container #head #nav li a {
      display: block;
      height: 37px;
      background-position: 0 0;
      background-repeat: no-repeat;
      color: white;
      cursor: pointer;
      text-decoration: none;
      text-align: center; 
}

body #head_container #head #nav li a:hover {
        background-position: 0 -37px; 
}

body #head_container #head #nav li a#link_home {
        width: 79px;
        background-image: url(../images/home.png); 
}

body #head_container #head #nav li a#link_shop {
        width: 78px;
        background-image: url(../images/shop.png); 
}
      
body #head_container #head #nav li a#link_cart {
        width: 114px;
        background-image: url(../images/cart.png); 
}
      
body #head_container #head #nav li a#link_about {
        width: 100px;
        background-image: url(../images/about.png); 
}
      
body #head_container #head #nav li a#link_contact {
        width: 143px;
        background-image: url(../images/contact.png); 
}
   
body #head_container #head #nav li:hover a {
      color: white; 
}
    
body #head_container #head #nav li.current a, body #head_container #head #nav li.parent_of_current a {
      background-position: 0 -74px;
      color: black; 
}

#head_container {
    overflow: hidden;
    display: inline-block;
    height: 180px;
    padding-top: 36px; 
}
    
body #head_container {
 	display: block; 
}

body #head_container #head {
      margin-left: auto;
      margin-right: auto;
      width: 960px;
      min-width: 960px;
      position: relative;
      overflow: hidden;
      height: 100%;
      background-image: url('../images/head.png');
      background-repeat: no-repeat;
      background-position: center;
      background-color: white; 
}

body #head_container #head #logo {
        display: inline;
        float: left;
        margin-left: 5px;
        margin-right: 5px;
        width: 430px;
        margin-left: 0;
        height: 72px; 
}
      
body #head_container #head #nav {
        float: right;
        display: inline-block; 
}
        
body #head_container #head #nav:after {
          content: " ";
          display: block;
          height: 0;
          clear: both;
          overflow: hidden;
          visibility: hidden; 
}
        
body #head_container #head #nav {
          display: block; 
}

/* Sub Menu */
body #content_container {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
    min-width: 960px;
    display: inline-block;
    background-image: url(../images/content-container.png);
    background-position: 0 0;
    background-repeat: repeat-y;
    border-bottom-color: #b7b7b7;
    border-bottom-width: 1px;
    border-bottom-style: solid; 
}
body #content_container:after {
      content: " ";
      display: block;
      height: 0;
      clear: both;
      overflow: hidden;
      visibility: hidden; 
}
    
body #content_container {
      display: block; 
}
body #content_container #content {
      display: inline-block;
      min-height: 700px;
      position: relative;
      background-image: url(../images/content.png);
      background-position: 0 0;
      background-repeat: no-repeat; 
}
body #content_container #content:after {
        content: " ";
        display: block;
        height: 0;
        clear: both;
        overflow: hidden;
        visibility: hidden; 
}
body #content_container #content {
        display: block; 
}
body #content_container #content #content_main {
        display: inline;
        float: left;
        margin-left: 5px;
        margin-right: 5px;
        width: 710px;
        margin-top: 5px; 
}
body #content_container #content #content_main h2 {
          font-family: Arial;
          line-height: 54px; 
}
        
body #content_container #content #content_main p {
          line-height: 18px; 
}

body #content_container #content #content_sub {
        display: inline;
        float: left;
        margin-left: 5px;
        margin-right: 5px;
        width: 230px;
        margin-left: 0;
        padding-top: 5px; 
}
body #content_container #content #content_sub #form_search {
          position: relative;
          height: 72px;
          background-image: url(../images/search.png);
          background-repeat: no-repeat;
          background-position: 0 0; 
}
body #content_container #content #content_sub #form_search #search_query {
            height: 18px;
            line_height: 18px;
            position: absolute;
            width: 217px;
            left: 3px;
            top: 4px;
            border-width: 2px;
            border-style: solid;
            border-color: #cecece; 
}

body #content_container #content #content_sub #form_search #search_submit {
            position: absolute;
            display: block;
            bottom: 9px;
            left: 3px;
            height: 27px;
            width: 117px;
            line-height: 22px;
            font-size: 13px;
            font-weight: bold;
            text-align: center;
            text-transform: uppercase;
            text-decoration: none;
            color: #b7b7b7;
            background-image: url(../images/products-actions-more.png);
            background-position: 50% 0;
            background-repeat: no-repeat;
            border: 0;
            cursor: pointer; 
}

body #content_container #content #content_sub #form_search #search_submit:hover {
              color: #d9d9d9;
              background-position: 50% 100%; 
}

body #content_container #content h3 {
        width: 100%;
        font-family: Arial;
        font-size: 16px;
        font-weight: bold;
        text-indent: 9px;
        text-transform: uppercase;
        color: black;
        background-image: url(../images/h3.png);
        background-repeat: repeat-x;
        background-position: 0 0;
        line-height: 24px; 
}
body #content_container #content h3.alt {
          background-image: url(../images/h3-alt.png); 
}

body #content_container #content #content_sub #nav_sub {
  padding: 0; 
}
body #content_container #content #content_sub #nav_sub li {
    display: block;
    width: 100%;
    margin: 0;
    height: 38px;
    line-height: 38px;
    border-bottom-color: #fd9100;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    text-indent: 15px;
    overflow: hidden; 
}
body #content_container #content #content_sub #nav_sub li.current, body #content_container #content #content_sub #nav_sub li:hover {
      background-image: url(../images/nav_sub-current.png);
      background-position: 0 0;
      background-repeat: no-repeat; 
}
body #content_container #content #content_sub #nav_sub li a {
      display: block;
      width: 100%;
      height: 100%;
      color: white;
      text-decoration: none;
      text-indent: 20px; 
}

/* Content Main */
 body #content_container #content #content_main {
        display: inline;
        float: left;
        margin-left: 5px;
        margin-right: 5px;
        width: 710px;
        margin-top: 5px; 
}
body #content_container #content #content_main h2 {
          font-family: Arial;
          line-height: 54px; 
}

body #content_container #content #content_main p {
          line-height: 18px; 
}

/*   */

body #content_container #content #content_main .products {
  margin-bottom: 9px;
  padding: 0;
  list-style: none !important; }
  body #content_container #content #content_main .products .product{
    overflow: hidden;
    padding: 2px;
    margin: 9px 0;
    background-image: url(/images/site/shop/products.png);
    background-repeat: no-repeat;
    background-position: 0 0; }
    body #content_container #content #content_main .products .product .image, body #content_container #content #content_main .products .product .content, body #content_container #content #content_main .products .product .actions, body #content_container #content #content_main .products .product .image, body #content_container #content #content_main .products .product .content, body #content_container #content #content_main .products .product .actions, body #content_container #content #content_main .products .product .image, body #content_container #content #content_main .products .product .content, body #content_container #content #content_main .products .product .actions, body #content_container #content #content_main .products .product .image, body #content_container #content #content_main .products .product .content, body #content_container #content #content_main .products .product .actions {
      float: left; }
    body #content_container #content #content_main .products .product .image{
      display: block;
      width: 160px; }
    body #content_container #content #content_main .products .product .content{
      width: 410px;
      padding: 6px; }
      body #content_container #content #content_main .products .product .content.small{
        width: 210px; }
      body #content_container #content #content_main .products .product .content .title {
        width: 100%;
        height: 24px;
        font-size: 20px;
        font-weight: bold; }
        body #content_container #content #content_main .products .product .content .title a{
          color: white;
          text-decoration: none; }
      body #content_container #content #content_main .products .product .content .sku{
        color: #fd9100;
        text-transform: uppercase; }
      body #content_container #content #content_main .products .product .content .excerpt{
        padding-top: 9px;
        font-size: 15px;
        color: #cecece; }
        body #content_container #content #content_main .products .product .content .excerpt p{
          padding: 0; }
    body #content_container #content #content_main .products .product .actions{
      float: right;
      width: 124px;
      height: 143px;
      position: relative;
      background-image: url(/images/site/shop/products-actions.png);
      background-repeat: repeat-x; }
      body.Page #root #content_container #content #content_main .products .product .actions .price{
        display: block;
        width: 90%;
        padding-right: 10%;
        height: 43px;
        line-height: 43px;
        font-size: 20px;
        text-align: right;
        text-transform: uppercase; }
      body #content_container #content #content_main .products .product .actions .status{
        display: block;
        position: absolute;
        top: 63px;
        width: 100%;
        text-align: center;
        font-weight: bold;
        font-size: 17px; }
      body #content_container #content #content_main .products .product .actions .eta{
        display: block;
        position: absolute;
        top: 81px;
        width: 100%;
        text-align: center;
        font-size: 14px; }
		
 body #content_container #content #content_main .products .product .actions .unavailable{
        color: #ea0d2b; }
      body #content_container #content #content_main .products .product .actions .more{
        display: block;
        position: absolute;
        bottom: 5px;
        left: 0;
        height: 27px;
        width: 100%;
        line-height: 27px;
        font-size: 13px;
        font-weight: bold;
        text-align: center;
        text-transform: uppercase;
        text-decoration: none;
        color: #b7b7b7;
        background-image: url(/images/site/shop/products-actions-more.png);
        background-position: 50% 0;
        background-repeat: no-repeat;
        background-color: transparent;
        border: 0;
        cursor: pointer; }
        body #content_container #content #content_main .products .product .actions .more:hover{
          color: #d9d9d9;
          background-position: 50% 100%; }
      body #content_container #content #content_main .products .product .actions #cart_small input, body #content_container #content #content_main .products .product .actions #product_request{
        display: block;
        position: absolute;
        bottom: 5px;
        width: 124px;
        height: 27px;
        line-height: 23px;
        background-image: url(/images/site/shop/cart-small.png);
        background-position: 50% 50%;
        background-repeat: no-repeat;
        border: 0;
        cursor: pointer;
        font-size: 13px;
        font-weight: bold;
        text-align: center;
        text-transform: uppercase;
        color: #cecece;
        cursor: pointer; }
        body #content_container #content #content_main .products .product .actions #cart_small input:hover, body #content_container #content #content_main .products .product .actions #product_request:hover{
          color: white; }
      body #content_container #content #content_main .products .product .actions #product_request{
        line-height: 27px; }
        body #content_container #content #content_main .products .product .actions #product_request a{
          color: #cecece;
          text-decoration: none; }
          body #content_container #content #content_main .products .product .actions #product_request a:hover{
            color: white; }
body #content_container #content #content_main .note{
  padding: 9px;
  color: #cecece;
  font-size: 14px; }
body #content_container #content #content_main dl{
  overflow: hidden;
  padding: 9px; }
  body #content_container #content #content_main dl dt, body #content_container #content #content_main dl dd{
    float: left;
    height: 36px;
    line-height: 36px; }
  body #content_container #content #content_main dl dt{
    width: 20%;
    font-weight: bold; }
  body #content_container #content #content_main dl dd{
    position: relative;
    width: 80%; }
    body #content_container #content #content_main dl dd img{
      position: absolute;
      top: 5px; }
body #foot_container #foot #copyright{
  display: inline;
  float: left;
  margin-left: 5px;
  margin-right: 5px;
  width: 950px;
  height: 27px;
  line-height: 27px; }
  
 body #content_container #content #content_main .products {
  margin-bottom: 9px;
  padding: 0;
  list-style: none !important; }
  body #content_container #content #content_main .products .product {
    overflow: hidden;
    padding: 2px;
    margin: 9px 0;
    background-image: url(../images/products.png);
    background-repeat: no-repeat;
    background-position: 0 0; }
    body #content_container #content #content_main .products .product .image, body #content_container #content #content_main .products .product .content, body #content_container #content #content_main .products .product .actions {
      float: left; }
    body#content_container #content #content_main .products .product .image {
      display: block;
      width: 160px; }
    body #content_container #content #content_main .products .product .content {
      width: 410px;
      padding: 6px; }
      body #content_container #content #content_main .products .product .content.small {
        width: 210px; }
      body #content_container #content #content_main .products .product .content .title {
        display: block;
        width: 100%;
        height: 24px;
        font-size: 20px;
        font-weight: bold; }
        body #content_container #content #content_main .products .product .content .title a {
          color: white;
          text-decoration: none; }
      body #content_container #content #content_main .products .product .content .sku {
        color: #fd9100;
        text-transform: uppercase; }
      body #content_container #content #content_main .products .product .content .excerpt {
        padding-top: 9px;
        font-size: 15px;
        color: #cecece; }
        body #content_container #content #content_main .products .product .content .excerpt p {
          padding: 0; }
    body  #content_container #content #content_main .products .product .actions {
      float: right;
      width: 124px;
      height: 143px;
      position: relative;
      background-image: url(../images/products-actions.png);
      background-repeat: repeat-x; }
      body #content_container #content #content_main .products .product .actions .price {
        display: block;
        width: 90%;
        padding-right: 10%;
        height: 43px;
        line-height: 43px;
        font-size: 20px;
        text-align: right;
        text-transform: uppercase; }
      body #content_container #content #content_main .products .product .actions .status {
        display: block;
        position: absolute;
        top: 63px;
        width: 100%;
        text-align: center;
        font-weight: bold;
        font-size: 17px; }
      body #content_container #content #content_main .products .product .actions .eta {
        display: block;
        position: absolute;
        top: 81px;
        width: 100%;
        text-align: center;
        font-size: 14px; }
      body #content_container #content #content_main .products .product .actions .unavailable {
        color: #ea0d2b; }
      body #content_container #content #content_main .products .product .actions .more {
        display: block;
        position: absolute;
        bottom: 5px;
        left: 0;
        height: 27px;
        width: 100%;
        line-height: 27px;
        font-size: 13px;
        font-weight: bold;
        text-align: center;
        text-transform: uppercase;
        text-decoration: none;
        color: #b7b7b7;
        background-image: url(../images/products-actions-more.png);
        background-position: 50% 0;
        background-repeat: no-repeat;
        background-color: transparent;
        border: 0;
        cursor: pointer; }
        body #content_container #content #content_main .products .product .actions .more:hover {
          color: #d9d9d9;
          background-position: 50% 100%; }
      body #content_container #content #content_main .products .product .actions #cart_small input, body #content_container #content #content_main .products .product .actions #product_request {
        display: block;
        position: absolute;
        bottom: 5px;
        width: 124px;
        height: 27px;
        line-height: 23px;
        background-image: url(../images/cart-small.png);
        background-position: 50% 50%;
        background-repeat: no-repeat;
        border: 0;
        cursor: pointer;
        font-size: 13px;
        font-weight: bold;
        text-align: center;
        text-transform: uppercase;
        color: #cecece;
        cursor: pointer; }
        body #content_container #content #content_main .products .product .actions #cart_small input:hover, body #content_container #content #content_main .products .product .actions #product_request:hover {
          color: white; }
      body #content_container #content #content_main .products .product .actions #product_request {
        line-height: 27px; }
        body #content_container #content #content_main .products .product .actions #product_request a {
          color: #cecece;
          text-decoration: none; }
          body #content_container #content #content_main .products .product .actions #product_request a:hover {
            color: white; }

.white
{
	margin-top: -2px;
}

 #root_foot {
    height: 54px; }
	
#foot_container {
  clear: both;
  position: relative;
  height: 54px; 
}

 body #foot_container #foot {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
    min-width: 960px; 
}

body #foot_container #foot #copyright {
      display: inline;
      float: left;
      margin-left: 5px;
      margin-right: 5px;
      width: 950px;
      font-size: 12px;
      text-align: center;
      height: 27px;
      line-height: 27px; 
}
body #foot_container #foot #copyright a {
        color: white;
        text-decoration: none; 
}
body #foot_container #foot #designed {
      display: inline;
      float: left;
      margin-left: 5px;
      margin-right: 5px;
      width: 950px;
      font-size: 12px;
      color: #b7b7b7;
      text-align: center;
      height: 27px;
      line-height: 27px; 
}
body #foot_container #foot #designed a {
        color: #b7b7b7;
        text-decoration: none; 
}

body #foot_container #foot #nav_alt {
  display: inline;
  float: left;
  margin-left: 5px;
  margin-right: 5px;
  width: 950px;
  height: 27px;
  line-height: 27px;
  font-size: 14px;
  text-align: center;
  color: #fd9100; }
  body #foot_container #foot #nav_alt:first-child:before {
    content: " | "; }
  body #foot_container #foot #nav_alt li {
    display: inline;
    text-transform: lowercase;
    text-align: center;
    color: #fd9100; }
    body #foot_container #foot #nav_alt li a {
      color: #b7b7b7;
      text-decoration: none; }
    body #foot_container #foot #nav_alt li:after {
      content: " | "; }
    body #foot_container #foot #nav_alt li:hover a, body #foot_container #foot #nav_alt li.current a, body #foot_container #foot #nav_alt li.parent_of_current a {
      color: #fd9100; }
	  
body #foot_container #foot #copyright, body.Contact #foot_container #foot #copyright {
  display: inline;
  float: left;
  margin-left: 5px;
  margin-right: 5px;
  width: 950px;
  height: 27px;
  line-height: 27px; 
}

.caps {
	text-transform: uppercase;
}
